.text-center{
    text-align: center;
    /* margin-top: : 1.25rem 0;
    border-top: 10px solid #dadada ;
    padding: 1.25rem 0; */
}

.col-lg-4 {
    margin: 1.25rem 0;
}
/* #pembuka{
    
} */
#baru{
    background: url('../images/putih.jpg');

}

#pembuka{
    text-align: left;
    text-decoration: black;
    text-shadow: grey;
    font-weight:600 ;
    font-family: Raleway;
    font-size: 80px;
    font-style: normal;
    font-variant: normal;
    font-weight: 700; 


}
#socmed{
    border-width: 5px;   
    background-size: fixed;
    border: black;
	width : 300px;
    height: 300px;

}
#socmed2{
    border-width: 5px;   
    background-size: fixed;
    width : 300px;
    height: 300px;

}
#JudulContact
{
    font-family: Raleway; 
    font-size: 100px;
    font-style: normal; 
    font-variant: normal;
    font-weight: 300; 
    color: grey ;
}